<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
 <!--  <link rel="stylesheet" href="estilo.css"> -->
        <link rel="stylesheet" href="estilo2.css">
    </head>
    <body>
        <header>
        <h1>
            Mi Portfolio
        </h1>
        <nav class="navfirst">
            <ul class="menuprincipal">
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav><br>
    </header>
        <main>
            <img class="circulo" src="/MEDIA/640px-Circulo_verde.png">
            <h2><span></span><span class="letra">C</span>urriculum <span class="letra">V</span>itae</h2>
            <section class="info">
                <img class="img "src="/MEDIA/Josefa.jpg" alt="Foto de XXXX XXXX">

                <h3><span class="letra">D</span>atos personales</h3>
                <ul>
                    <li><span class="reff">Nombre</span> : XXXX</li>
                    <li><span class="reff">Apellido</span> : XXXX</li>
                    <li><span class="reff">Edad</span> : 20 años</li>
                    <li><span class="reff">Ciudad</span> : Barcelona</li>
                </ul>
            </section><br>

            <section class="experience">
                <h3><span class="letra">E</span>xperiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position"><a>Programadora</a></span><br>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position"><a>Camarera</a></span><br>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <div class="experienc">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position"><a>Clase de refuerzo</a> </span><br>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section><br>

            <section class="education">
                <h3><span class="letra">F</span>ormación</h3>
                <div class="education1">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label"><a>Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</a></span><br>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label"><a> Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</a></span><br>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section><br>

            <section class="competence">
                <h3><span class="letra">C</span>ompetencias tecnológicas</h3>
                <div class="competence">
                    <label>Programación</label>
                        <progress value="25" min="0" max="100"></progress>
                </div>
                <div class="competence">
                    <label>HTML & CSS</label>
                        <progress value="75" min="0" max="100"></progress>
                       
                    
                </div>
                <div class="competence">
                    <label>Bases de Datos</label>
                        <progress value="50" min="0" max="100"></progress>
                    
                    
                </div>
            </section>
        </main>
    </body>
</html>